
Instrumentación Nano-Satelites - Task #1188

Presentación sistema transmisor grupo de proyecto

11/23/2017 08:17 PM - Edgardo Pacheco

Status: Closed Start date: 11/23/2017

Priority: High Due date: 11/29/2017

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisión 3.0 (ahora 2.1) Spent time: 0.00 hour

Description

Presentación de detalles técnicos del sistema del transmisor 3.0 seguido por el Demo Tx Rx.

History

#1 - 03/29/2018 07:43 AM - Edgardo Pacheco

- % Done changed from 0 to 100

#2 - 03/29/2018 07:48 AM - Edgardo Pacheco

- Status changed from New to Closed
